#nav { padding:0 0 0 0 !important }
.sticky #sidebar  {
	position: relative;
	top: 0px;
	width:auto;
}
#search_site,
#nav_shop_link,
#footer_nav_title { visibility: visible; }
#footer_nav_title { display: block; }

.text_align_left { text-align: left; }
.text_align_center { text-align: center; }
.text_align_right { text-align: right; }